[DM-Gretsch_RC1 UTUIDataProvider_MapInfo]
MapName=DM-Gretsch
FriendlyName=Gretsch
NumPlayers=2 to 6 players            Author: Drummer.unr 
PreviewImageMarkup=<Images:DM-Gretsch.ScreenShot>
Description=Paint the walls red in the ancient temple of Gretsch!
